{
  "_comment": "Items",
  "item.jmc.cream_cheese": "Whipped Cream Cheese",
  "item.jmc.cupcake": "Frosted Cupcake",
  "item.jmc.cake_spatula": "Cake Spatula",
  "item.jmc.cake_spatula.desc": "(§oShift + Right-Click§r) an uneaten cake to collect it",
  "item.jmc.whisk": "Whisk",
  "item.jmc.cake_dough": "Mixed Cake Dough",
  "item.jmc.cupcake_dough": "Cupcake Dough",
  "item.jmc.cake_frosting": "Cake Frosting",
  "item.jmc.cupcake_frosting": "Cupcake Frosting",

  "_comment": "Blocks",
  "block.jmc.chocolate_cake": "Chocolate Frosted Cake",
  "block.jmc.carrot_cake": "Carrot Frosted Cake",
  "block.jmc.pumpkin_cake": "Pumpkin Frosted Cake",
  "block.jmc.melon_cake": "Melon Frosted Cake",
  "block.jmc.apple_cake": "Apple Frosted Cake",
  "block.jmc.poison_cake": "Poison Frosted Cake",
  "block.jmc.cookie_cake": "Cookie Frosted Cake",
  "block.jmc.tnt_cake": "TNT Frosted Cake",
  "block.jmc.golden_apple_cake": "Golden Apple Frosted Cake",
  "block.jmc.red_mushroom_cake": "Red Mushroom Frosted Cake",
  "block.jmc.firey_cake": "Firey Frosted Cake",
  "block.jmc.redstone_cake": "Redstone Frosted Cake",
  "block.jmc.ender_cake": "Ender Frosted Cake",
  "block.jmc.cheesecake": "Frosted Cheesecake",
  "block.jmc.two_tiered_cake": "Two Tiered Frosted Cake",
  "block.jmc.three_tiered_cake": "Three Tiered Frosted Cake",
  "block.jmc.slime_cake": "Slime Frosted Cake",
  "block.jmc.beetroot_cake": "Beetroot Frosted Cake",
  "block.jmc.lava_cake": "Lava Frosted Cake",
  "block.jmc.creeper_cake": "Creeper Frosted Cake",
  "block.jmc.seed_cake": "Seed Frosted Cake",
  "block.jmc.cupcake": "Plain Cupcake",
  "block.jmc.brown_mushroom_cake": "Brown Mushroom Frosted Cake",
  "block.jmc.ice_cake": "Ice Frosted Cake",
  "block.jmc.chorus_cake": "Chorus Frosted Cake",
  "block.jmc.sweet_berry_cake": "Sweet Berry Frosted Cake",
  "block.jmc.honey_cake": "Honey Frosted Cake",
  "block.jmc.glowstone_cake": "Glowstone Frosted Cake",
  "block.jmc.crimson_fungus_cake": "Crimson Fungus Frosted Cake",
  "block.jmc.warped_fungus_cake": "Warped Fungus Frosted Cake",
  "block.jmc.red_velvet_cake": "Red Velvet Frosted Cake",
  "block.jmc.glow_berry_cake": "Glow Berry Frosted Cake",
  "block.jmc.obsidian_cake": "Obsidian Frosted Cake",
  "block.jmc.sculk_cake": "Sculk Frosted Cake",
  "block.jmc.encasing_ice": "Encasing Ice",
  "block.jmc.cake_oven": "Cake Oven",
  "block.jmc.cake_stand": "Cake Stand",
  "block.jmc.ceramic_bowl": "Ceramic Bowl",

  "_comment": "Entities",
  "entity.minecraft.villager.jmc.cake_baker": "Cake Baker",
  "entity.minecraft.villager.cake_baker": "Cake Baker",

  "_comment": "Potions",
  "item.minecraft.potion.effect.bouncing": "Potion of Bouncing",
  "item.minecraft.splash_potion.effect.bouncing": "Splash Potion of Bouncing",
  "item.minecraft.lingering_potion.effect.bouncing": "Lingering Potion of Bouncing",
  "item.minecraft.tipped_arrow.effect.bouncing": "Arrow of Bouncing",
  "item.minecraft.potion.effect.long_bouncing": "Potion of Bouncing",
  "item.minecraft.splash_potion.effect.long_bouncing": "Splash Potion of Bouncing",
  "item.minecraft.lingering_potion.effect.long_bouncing": "Lingering Potion of Bouncing",
  "item.minecraft.tipped_arrow.effect.long_bouncing": "Arrow of Bouncing",
  "item.minecraft.potion.effect.freezing": "Potion of Freezing",
  "item.minecraft.splash_potion.effect.freezing": "Splash Potion of Freezing",
  "item.minecraft.lingering_potion.effect.freezing": "Lingering Potion of Freezing",
  "item.minecraft.tipped_arrow.effect.freezing": "Arrow of Freezing",
  "item.minecraft.potion.effect.stealth": "Potion of Stealth",
  "item.minecraft.splash_potion.effect.stealth": "Splash Potion of Stealth",
  "item.minecraft.lingering_potion.effect.stealth": "Lingering Potion of Stealth",
  "item.minecraft.tipped_arrow.effect.stealth": "Arrow of Stealth",

  "_comment": "Effects",
  "effect.jmc.bouncing": "Bouncing",
  "effect.jmc.freezing": "Freezing",
  "effect.jmc.stealth": "Stealth",

  "_comment": "Containers",
  "container.jmc.cake_oven": "Cake Oven",

  "_comment": "JEI",
  "gui.jei.jmc.category.cake_oven": "Cake Baking",
  "gui.jei.jmc.category.cake_oven.experience": "%s XP",
  "gui.jei.jmc.category.cake_oven.time.seconds": "%ss",
  "gui.jei.jmc.category.mixing": "Mixing",
  "gui.jei.jmc.category.mixing.uses": "Uses: %s",

  "_comment": "REI",
  "category.rei.jmc.cake_oven": "Cake Baking",
  "category.rei.jmc.cake_oven.time&xp": "%s XP in %s sec",
  "category.rei.jmc.mixing": "Mixing",
  "category.rei.jmc.mixing.uses": "Uses: %s",

  "_comment": "ModMenu",
  "modmenu.descriptionTranslation.jmc": "A simple mod that adds 30+ new cakes to Minecraft",

  "_comment": "Jade",
  "config.jade.plugin_jmc.cake_nourishment": "Cake Nourishment Info",
  "config.jade.plugin_jmc.cake_nourishment.display_type": "Display Type",
  "config.jade.plugin_jmc.cake_nourishment.display_type_total": "Total",
  "config.jade.plugin_jmc.cake_nourishment.display_type_total_desc": "The amount of nutrition and saturation from eating an entire cake",
  "config.jade.plugin_jmc.cake_nourishment.display_type_per_slice": "Per Slice",
  "config.jade.plugin_jmc.cake_nourishment.display_type_per_slice_desc": "The amount of nutrition and saturation from eating a slice of cake",
  "config.jade.plugin_jmc.cake_nourishment.food_icons_per_line": "Icons per Line",
  "config.jade.plugin_jmc.cake_nourishment.show_nutrition": "Show Nutrition",
  "config.jade.plugin_jmc.cake_nourishment.show_saturation": "Show Saturation",
  "config.jade.plugin_jmc.cake_nourishment.show_saturation_desc": "Show the saturation a cake will provide [Value affected by Display Type]",
  "config.jade.plugin_jmc.cake_effects": "Cake Effects",
  "config.jade.plugin_jmc.cake_oven": "Cake Oven Contents",
  "config.jade.plugin_jmc.cake_oven.item_storage_remover": "Remove Default Item Storage",
  "config.jade.plugin_jmc.cake_oven.item_storage_remover_desc": "Removes the default item storage provider from the Frosted Cake Oven. Turning this off and leaving Cake Oven Contents on will cause duplicate items to display, this is not a bug",
  "config.jade.plugin_jmc.hide_trapped_cakes": "Hide Trapped Frosted Cakes",
  "config.jade.plugin_jmc.candle_type": "Candle Type",
  "config.jade.plugin_jmc.ceramic_bowl": "Ceramic Bowl",
  "config.jade.plugin_jmc.cake_stand": "Cake Stand",
  "jade.plugin_jmc.count": "x%s",
  "jade.plugin_jmc.saturation": "Saturation: %s",
  "jade.plugin_jmc.progress": "Progress: %s / %s",
  "narration.jade.jmc.nutrition": "Nutrition: %s",

  "_comment": "Creative Tabs",
  "itemGroup.jmc.jmc_tab": "Just More Cakes!",

  "_comment": "Advancements",
  "advancements.husbandry.jmc.craft_cake.title": "Cake is a Lie",
  "advancements.husbandry.jmc.craft_cake.description": "Craft a cake",
  "advancements.husbandry.jmc.craft_all_cakes.title": "Num Num Num Num Num",
  "advancements.husbandry.jmc.craft_all_cakes.description": "Craft all the cakes in the mod",
  "advancements.husbandry.jmc.eat_obsidian_cake.title": "You Don't Have Diamond Teeth",
  "advancements.husbandry.jmc.eat_obsidian_cake.description": "Try to eat an Obsidian Frosted Cake",

  "_comment": "Configs",
  "config.jmc.cake_particles.redstone_cake_particles": "Enable Redstone Cake Particles",
  "config.jmc.cake_particles.ender_cake_particles": "Enable Ender Cake Particles",
  "config.jmc.cake_particles.lava_cake_particles": "Enable Lava Cake Particles",
  "config.jmc.firey_cake_fire_duration": "Firey Cake Fire Duration",
  "config.jmc.glowstone_cake_glowing_duration": "Glowstone Cake Glowing Duration",
  "config.jmc.chorus_cake_teleport_radius": "Chorus Cake Teleport Radius",
  "config.jmc.ender_cake_teleport_radius": "Ender Cake Teleport Radius",
  "config.jmc.effected_by_redstone": "TNT Cake Affected By Redstone",
  "config.jmc.tnt_cake_explosion_size": "TNT Cake Explosion Size",
  "config.jmc.encasing_ice_melt_speed": "Encasing Ice Melt Speed",
  "config.jmc.cake_bakery_generation_weight": "Cake Bakery Generation Weight",
  "config.jmc.glowstone_cake_effect_radius": "Glowstone Cake Effect Radius",
  "config.jmc.disable_cake_crafting_recipes": "Disable Cake Crafting Recipes",
  "config.jmc.double_base_cake_comparator_output": "Double Base Cake Comparator Output",
  "config.jmc.jade.allow_displaying_cake_effects": "Allow Displaying  Cake Effects",
  "config.jmc.jade.hide_trapped_cakes": "Hide Trapped Cakes",
  "config.category.jmc.cake_particles": "Cake Particles",
  "config.category.jmc.jade_plugin": "Jade Plugin"
}